## -*- coding: utf-8-unix -*-
## NOTE: This spec file is generated by tlpdb2rpmspec 2011-1: 
## tlpdb2rpmspec collection-documentation-chinese

%global _use_internal_dependency_generator 0
%global __find_provides %{nil}
%global __find_requires %{nil}

%bcond_with firstbuild

%define tex_destdir	%{_datadir}
%define texmf		%{tex_destdir}/texmf
%define texlive_src	%{tex_destdir}/texlive-sources
%define build_tex_destdir	%{buildroot}%{tex_destdir}
%define build_texmf	%{buildroot}%{texmf}

%define exec_mktexlsr  [ -x %{_bindir}/texconfig-sys ] && PATH=%{_bindir}:$PATH %{_bindir}/texconfig-sys rehash
%define exec_texhash  [ -x %{_bindir}/texhash ] && PATH=%{_bindir}:$PATH %{_bindir}/texhash
%define exec_updmap   [ -x %{_bindir}/updmap-sys ] && PATH=%{_bindir}:$PATH %{_bindir}/updmap-sys
%define exec_fmtutil  [ -x %{_bindir}/fmtutil-sys ] && PATH=%{_bindir}:$PATH %{_bindir}/fmtutil-sys --all >/dev/null 2>&1
%define exec_upddeffont    [ -x %{_sbindir}/update-defaultfont ] && %{_sbindir}/update-defaultfont 2> /dev/null
%define vartexfonts %{_var}/lib/texmf/fonts

Summary: TeX Live: Chinese documentation
Summary(ja): TeX Live: Chinese documentation
Name: texlive-collection-documentation-chinese
Version: 2011
Release: 1%{?_dist_release}
License: LPPL, GPL+, LGPLv2+, GFDL
Group: Applications/Publishing
URL:http://www.tug.org/texlive/

Requires: texlive = %{version}


Requires(post):		texlive = %{version}
Requires(postun):	texlive = %{version}
BuildRequires:		texlive-sources = %{version}

BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}-root

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	munepi

%description
The TeX Live software distribution offers a complete TeX system for a
variety of Unix, Macintosh, Windows and other platforms. It
encompasses programs for editing, typesetting, previewing and printing
of TeX documents in many different languages, and a large collection
of TeX macros and font libraries.

The distribution includes extensive general documentation about TeX,
as well as the documentation for the included software packages.

This package is a collection of Chinese documentation: 


This package contains the following CTAN packages: 
asymptote-faq-zh-cn: Asymptote FAQ (Chinese translation).
asymptote-by-example-zh-cn: Asymptote by example.
asymptote-manual-zh-cn: A Chinese translation of the asymptote manual.
ctex-faq: LaTeX FAQ by the Chinese TeX Society (ctex.org).
latex-notes-zh-cn: Chinese Introduction to TeX and LaTeX.
lshort-chinese: Introduction to LaTeX, in Chinese.
texlive-zh-cn: TeX Live manual (Chinese)

%description -l ja
TeX Live ソフトウェアディストリビューションは、
さまざまな Unix, Macintosh, Windows、および
他のプラットホームに対して完全な TeX システムを提供します。
多くの異なった言語を含む TeX ドキュメントの
編集、組版、閲覧、印刷するためのプログラム、
そして、TeX マクロやフォントライブラリの大きなコレクションを
同梱しています。

このディストリビューションは
同梱しているソフトウェアパッケージのためのドキュメントばかりでなく、
TeX に関するたくさんの一般的なドキュメントを含んでいます。

このパッケージは以下のようなパッケージ集です。
Chinese documentation: 


このパッケージは以下の CTAN パッケージを含んでいます： 
asymptote-faq-zh-cn: Asymptote FAQ (Chinese translation).
asymptote-by-example-zh-cn: Asymptote by example.
asymptote-manual-zh-cn: A Chinese translation of the asymptote manual.
ctex-faq: LaTeX FAQ by the Chinese TeX Society (ctex.org).
latex-notes-zh-cn: Chinese Introduction to TeX and LaTeX.
lshort-chinese: Introduction to LaTeX, in Chinese.
texlive-zh-cn: TeX Live manual (Chinese)

%prep

%build

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && %__rm -rf %{buildroot}

PREF=%{buildroot}%{tex_destdir}

manifest=(
texmf-dist/doc/support/asymptote-faq-zh-cn/README
texmf-dist/doc/support/asymptote-faq-zh-cn/asymptote-faq-zh-cn.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/asy-faq.tex
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-1.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-1.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-2.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-2.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-7.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-7.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-8.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-8.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-9.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-9.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/5-1a.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/5-1a.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/5-2.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/5-2.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/5-4.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/5-4.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-1.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-1.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-11a.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-11a.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-11b.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-11b.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-12.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-12.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-14.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-14.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-15.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-15.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-19.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-19.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-2.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-2.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-3.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-3.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-4.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-4.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-5.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-5.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-6.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-6.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-7b.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-7b.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-7c.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-7c.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-8b.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-8b.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-8c.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-8c.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-9.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-9.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-4.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-4.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-8a.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-8a.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-8b.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-8b.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-8c.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-8c.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-8d.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-8d.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-9a.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-9a.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-9b.asy
texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-9b.pdf
texmf-dist/doc/support/asymptote-faq-zh-cn/src/preamble_newnew.tex
texmf-dist/doc/support/asymptote-by-example-zh-cn/README
texmf-dist/doc/support/asymptote-by-example-zh-cn/asymptote-by-example-zh-cn.pdf
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/CLEAN.bat
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/MAKEPDF.bat
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/asy.bib
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/asymptote.sty
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/asysyntex.sty
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/cleantmp
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/figure-src/CJKmove.sty
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/figure-src/area.asy
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/figure-src/hanoi.asy
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/figure-src/hyper.asy
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/figure-src/movie15.sty
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/figure-src/recplot.asy
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/figure-src/stars.asy
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/figure-src/tiling.asy
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/figure-src/xiantu.asy
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/gpl-3.0.tex
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/main.tex
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/makepdf
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/myfonts.sty
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/tiling.pdf
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/tiling.tex
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/xiantu-ancient.pdf
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/xiantu.pdf
texmf-dist/doc/support/asymptote-by-example-zh-cn/src/xiantu.tex
texmf-dist/doc/support/asymptote-manual-zh-cn/README
texmf-dist/doc/support/asymptote-manual-zh-cn/asymptote-manual-zh-cn.pdf
texmf-dist/doc/support/asymptote-manual-zh-cn/src/CDlabel.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/CLEAN.bat
texmf-dist/doc/support/asymptote-manual-zh-cn/src/Coons.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/Gouraud.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/MAKEPDF.bat
texmf-dist/doc/support/asymptote-manual-zh-cn/src/Pythagoras.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/adobefonts.tex
texmf-dist/doc/support/asymptote-manual-zh-cn/src/asycolors.sty
texmf-dist/doc/support/asymptote-manual-zh-cn/src/asysyntex.tex
texmf-dist/doc/support/asymptote-manual-zh-cn/src/axialshade.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/bezier2.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/beziercurve.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/bigsquare.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/cleantmp
texmf-dist/doc/support/asymptote-manual-zh-cn/src/clippath.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/colons.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/colors.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/cube.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/diagonal.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/dots.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/fzfonts.tex
texmf-dist/doc/support/asymptote-manual-zh-cn/src/hatch.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/join.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/labelalign.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/labelsquare.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/latticeshading.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/linecap.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/linejoin.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/linetype.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/logo.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/main.tex
texmf-dist/doc/support/asymptote-manual-zh-cn/src/makepdf
texmf-dist/doc/support/asymptote-manual-zh-cn/src/makepen.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/mexicanhat.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/quartercircle.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/shadedtiling.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/shadestroke.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/square.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/subpictures.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/superpath.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/tile.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/transparency.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/windingnumber.asy
texmf-dist/doc/support/asymptote-manual-zh-cn/src/winfonts.tex
texmf-dist/doc/latex/ctex-faq/README
texmf-dist/doc/latex/ctex-faq/ctex-faq.pdf
texmf-dist/doc/latex/ctex-faq/src/ctex-faq.sty
texmf-dist/doc/latex/ctex-faq/src/ctex-faq.tex
texmf-dist/doc/latex/ctex-faq/src/make.bat
texmf-dist/doc/generic/latex-notes-zh-cn/README
texmf-dist/doc/generic/latex-notes-zh-cn/history.txt
texmf-dist/doc/generic/latex-notes-zh-cn/latex-notes-zh-cn.pdf
texmf-dist/doc/generic/latex-notes-zh-cn/license.txt
texmf-dist/doc/generic/latex-notes-zh-cn/src/basics.tex
texmf-dist/doc/generic/latex-notes-zh-cn/src/dscf4684.jpg
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/arrow.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/color.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/colors.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/curve.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/dashed.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/dot.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/fill.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/label.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/line.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/loop.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/path.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/predefined.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_arc.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_arrow.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_axis.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_bezier.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_circle.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_color.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_curve.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_dot.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_fill.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_frame.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_grid.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_label.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_line.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_linestyle.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_origin.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_parabola.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_polygon.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_rput.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/pst_uput.eps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/subfig.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/subfig_left.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/subfig_right.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/transform.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/examples/uline.mps
texmf-dist/doc/generic/latex-notes-zh-cn/src/fonts.tex
texmf-dist/doc/generic/latex-notes-zh-cn/src/graphics.tex
texmf-dist/doc/generic/latex-notes-zh-cn/src/i18n.tex
texmf-dist/doc/generic/latex-notes-zh-cn/src/introduction.tex
texmf-dist/doc/generic/latex-notes-zh-cn/src/lnotes.tex
texmf-dist/doc/generic/latex-notes-zh-cn/src/math.tex
texmf-dist/doc/generic/latex-notes-zh-cn/src/misc.tex
texmf-dist/doc/generic/latex-notes-zh-cn/src/postcript.tex
texmf-dist/doc/generic/latex-notes-zh-cn/src/preface.tex
texmf-dist/doc/generic/latex-notes-zh-cn/src/reading.bib
texmf-dist/doc/generic/latex-notes-zh-cn/src/tables.tex
texmf-dist/doc/latex/lshort-chinese/README
texmf-dist/doc/latex/lshort-chinese/lshort-zh-cn.pdf
texmf-dist/doc/latex/lshort-chinese/src/biblio.tex
texmf-dist/doc/latex/lshort-chinese/src/contrib.tex
texmf-dist/doc/latex/lshort-chinese/src/custom.tex
texmf-dist/doc/latex/lshort-chinese/src/fancyhea.sty
texmf-dist/doc/latex/lshort-chinese/src/graphic.tex
texmf-dist/doc/latex/lshort-chinese/src/lshort-a5.tex
texmf-dist/doc/latex/lshort-chinese/src/lshort-base.tex
texmf-dist/doc/latex/lshort-chinese/src/lshort.sty
texmf-dist/doc/latex/lshort-chinese/src/lshort.tex
texmf-dist/doc/latex/lshort-chinese/src/lssym.tex
texmf-dist/doc/latex/lshort-chinese/src/math.tex
texmf-dist/doc/latex/lshort-chinese/src/myclass.sty
texmf-dist/doc/latex/lshort-chinese/src/mylayout.sty
texmf-dist/doc/latex/lshort-chinese/src/overview.tex
texmf-dist/doc/latex/lshort-chinese/src/spec.tex
texmf-dist/doc/latex/lshort-chinese/src/test.tex
texmf-dist/doc/latex/lshort-chinese/src/things.tex
texmf-dist/doc/latex/lshort-chinese/src/title.tex
texmf-dist/doc/latex/lshort-chinese/src/typeset.tex
texmf-dist/doc/latex/lshort-chinese/src/usefulmacros.sty
texmf-dist/doc/latex/lshort-chinese/src/zhfont.sty
texmf-dist/doc/latex/lshort-chinese/src/zhmath.sty
texmf-dist/doc/latex/lshort-chinese/src/zhspacing.sty
texmf-dist/doc/latex/lshort-chinese/src/zhulem.sty
)

%__mkdir_p ${PREF}/texmf-dist
for i in "${manifest[@]}"; do 
    %__install -m $(stat -c %a %{texlive_src}/$i) -p -D %{texlive_src}/$i ${PREF}/$i
done
## make symlinks of core script utils
mk_symlinks=(
texlive-collection-bibtexextra,/usr/bin/bibexport,/usr/share/texmf-dist/scripts/bibexport/bibexport.sh
texlive-collection-binextra,/usr/bin/arlatex,/usr/share/texmf-dist/scripts/bundledoc/arlatex
texlive-collection-binextra,/usr/bin/bundledoc,/usr/share/texmf-dist/scripts/bundledoc/bundledoc
texlive-collection-binextra,/usr/bin/de-macro,/usr/share/texmf-dist/scripts/de-macro/de-macro
texlive-collection-binextra,/usr/bin/dviasm,/usr/share/texmf-dist/scripts/dviasm/dviasm.py
texlive-collection-binextra,/usr/bin/findhyph,/usr/share/texmf-dist/scripts/findhyph/findhyph
texlive-collection-binextra,/usr/bin/fragmaster,/usr/share/texmf-dist/scripts/fragmaster/fragmaster.pl
texlive-collection-binextra,/usr/bin/installfont-tl,/usr/share/texmf-dist/scripts/installfont/installfont-tl
texlive-collection-binextra,/usr/bin/latex2man,/usr/share/texmf-dist/scripts/latex2man/latex2man
texlive-collection-binextra,/usr/bin/latexdiff,/usr/share/texmf-dist/scripts/latexdiff/latexdiff.pl
texlive-collection-binextra,/usr/bin/latexdiff-vc,/usr/share/texmf-dist/scripts/latexdiff/latexdiff-vc.pl
texlive-collection-binextra,/usr/bin/latexmk,/usr/share/texmf-dist/scripts/latexmk/latexmk.pl
texlive-collection-binextra,/usr/bin/latexrevise,/usr/share/texmf-dist/scripts/latexdiff/latexrevise.pl
texlive-collection-binextra,/usr/bin/listings-ext.sh,/usr/share/texmf-dist/scripts/listings-ext/listings-ext.sh
texlive-collection-binextra,/usr/bin/mkjobtexmf,/usr/share/texmf-dist/scripts/mkjobtexmf/mkjobtexmf.pl
texlive-collection-binextra,/usr/bin/pdf180,/usr/share/texmf-dist/scripts/pdfjam/pdf180
texlive-collection-binextra,/usr/bin/pdf270,/usr/share/texmf-dist/scripts/pdfjam/pdf270
texlive-collection-binextra,/usr/bin/pdf90,/usr/share/texmf-dist/scripts/pdfjam/pdf90
texlive-collection-binextra,/usr/bin/pdfbook,/usr/share/texmf-dist/scripts/pdfjam/pdfbook
texlive-collection-binextra,/usr/bin/pdfcrop,/usr/share/texmf-dist/scripts/pdfcrop/pdfcrop.pl
texlive-collection-binextra,/usr/bin/pdfflip,/usr/share/texmf-dist/scripts/pdfjam/pdfflip
texlive-collection-binextra,/usr/bin/pdfjam,/usr/share/texmf-dist/scripts/pdfjam/pdfjam
texlive-collection-binextra,/usr/bin/pdfjam-pocketmod,/usr/share/texmf-dist/scripts/pdfjam/pdfjam-pocketmod
texlive-collection-binextra,/usr/bin/pdfjam-slides3up,/usr/share/texmf-dist/scripts/pdfjam/pdfjam-slides3up
texlive-collection-binextra,/usr/bin/pdfjam-slides6up,/usr/share/texmf-dist/scripts/pdfjam/pdfjam-slides6up
texlive-collection-binextra,/usr/bin/pdfjoin,/usr/share/texmf-dist/scripts/pdfjam/pdfjoin
texlive-collection-binextra,/usr/bin/pdfnup,/usr/share/texmf-dist/scripts/pdfjam/pdfnup
texlive-collection-binextra,/usr/bin/pdfpun,/usr/share/texmf-dist/scripts/pdfjam/pdfpun
texlive-collection-binextra,/usr/bin/pkfix,/usr/share/texmf-dist/scripts/pkfix/pkfix.pl
texlive-collection-binextra,/usr/bin/pkfix-helper,/usr/share/texmf-dist/scripts/pkfix-helper/pkfix-helper
texlive-collection-binextra,/usr/bin/purifyeps,/usr/share/texmf-dist/scripts/purifyeps/purifyeps
texlive-collection-binextra,/usr/bin/sty2dtx,/usr/share/texmf-dist/scripts/sty2dtx/sty2dtx.pl
texlive-collection-binextra,/usr/bin/texcount,/usr/share/texmf-dist/scripts/texcount/texcount.pl
texlive-collection-binextra,/usr/bin/texdef,/usr/share/texmf-dist/scripts/texdef/texdef.pl
texlive-collection-binextra,/usr/bin/texdiff,/usr/share/texmf-dist/scripts/texdiff/texdiff
texlive-collection-binextra,/usr/bin/texdirflatten,/usr/share/texmf-dist/scripts/texdirflatten/texdirflatten
texlive-collection-binextra,/usr/bin/texloganalyser,/usr/share/texmf-dist/scripts/texloganalyser/texloganalyser
texlive-collection-fontutils,/usr/bin/afm2afm,/usr/share/texmf-dist/scripts/fontools/afm2afm
texlive-collection-fontutils,/usr/bin/autoinst,/usr/share/texmf-dist/scripts/fontools/autoinst
texlive-collection-fontutils,/usr/bin/cmap2enc,/usr/share/texmf-dist/scripts/fontools/cmap2enc
texlive-collection-fontutils,/usr/bin/epstopdf,/usr/share/texmf-dist/scripts/epstopdf/epstopdf.pl
texlive-collection-fontutils,/usr/bin/font2afm,/usr/share/texmf-dist/scripts/fontools/font2afm
texlive-collection-fontutils,/usr/bin/mkt1font,/usr/share/texmf-dist/scripts/accfonts/mkt1font
texlive-collection-fontutils,/usr/bin/ot2kpx,/usr/share/texmf-dist/scripts/fontools/ot2kpx
texlive-collection-fontutils,/usr/bin/pfm2kpx,/usr/share/texmf-dist/scripts/fontools/pfm2kpx
texlive-collection-fontutils,/usr/bin/showglyphs,/usr/share/texmf-dist/scripts/fontools/showglyphs
texlive-collection-fontutils,/usr/bin/vpl2ovp,/usr/share/texmf-dist/scripts/accfonts/vpl2ovp
texlive-collection-fontutils,/usr/bin/vpl2vpl,/usr/share/texmf-dist/scripts/accfonts/vpl2vpl
texlive-collection-htmlxml,/usr/bin/ht,/usr/share/texmf-dist/scripts/tex4ht/ht.sh
texlive-collection-htmlxml,/usr/bin/htcontext,/usr/share/texmf-dist/scripts/tex4ht/htcontext.sh
texlive-collection-htmlxml,/usr/bin/htlatex,/usr/share/texmf-dist/scripts/tex4ht/htlatex.sh
texlive-collection-htmlxml,/usr/bin/htmex,/usr/share/texmf-dist/scripts/tex4ht/htmex.sh
texlive-collection-htmlxml,/usr/bin/httex,/usr/share/texmf-dist/scripts/tex4ht/httex.sh
texlive-collection-htmlxml,/usr/bin/httexi,/usr/share/texmf-dist/scripts/tex4ht/httexi.sh
texlive-collection-htmlxml,/usr/bin/htxelatex,/usr/share/texmf-dist/scripts/tex4ht/htxelatex.sh
texlive-collection-htmlxml,/usr/bin/htxetex,/usr/share/texmf-dist/scripts/tex4ht/htxetex.sh
texlive-collection-htmlxml,/usr/bin/mk4ht,/usr/share/texmf-dist/scripts/tex4ht/mk4ht.pl
texlive-collection-langgreek,/usr/bin/mkgrkindex,/usr/share/texmf-dist/scripts/mkgrkindex/mkgrkindex
texlive-collection-langindic,/usr/bin/ebong,/usr/share/texmf-dist/scripts/ebong/ebong.py
texlive-collection-latex,/usr/bin/mptopdf,/usr/share/texmf-dist/scripts/context/perl/mptopdf.pl
texlive-collection-latex,/usr/bin/pdfatfi,/usr/share/texmf-dist/scripts/oberdiek/pdfatfi.pl
texlive-collection-latexextra,/usr/bin/authorindex,/usr/share/texmf-dist/scripts/authorindex/authorindex
texlive-collection-latexextra,/usr/bin/makeglossaries,/usr/share/texmf-dist/scripts/glossaries/makeglossaries
texlive-collection-latexextra,/usr/bin/pdfannotextractor,/usr/share/texmf-dist/scripts/pax/pdfannotextractor.pl
texlive-collection-latexextra,/usr/bin/pdfthumb,/usr/share/texmf-dist/scripts/ppower4/pdfthumb.tlu
texlive-collection-latexextra,/usr/bin/perltex,/usr/share/texmf-dist/scripts/perltex/perltex.pl
texlive-collection-latexextra,/usr/bin/ppower4,/usr/share/texmf-dist/scripts/ppower4/ppower4.tlu
texlive-collection-latexextra,/usr/bin/ps4pdf,/usr/share/texmf-dist/scripts/pst-pdf/ps4pdf
texlive-collection-latexextra,/usr/bin/splitindex,/usr/share/texmf-dist/scripts/splitindex/perl/splitindex.pl
texlive-collection-latexextra,/usr/bin/svn-multi,/usr/share/texmf-dist/scripts/svn-multi/svn-multi.pl
texlive-collection-latexextra,/usr/bin/vpe,/usr/share/texmf-dist/scripts/vpe/vpe.pl
texlive-collection-latexrecommended,/usr/bin/thumbpdf,/usr/share/texmf-dist/scripts/thumbpdf/thumbpdf.pl
texlive-collection-luatex,/usr/bin/mkluatexfontdb,/usr/share/texmf-dist/scripts/luaotfload/mkluatexfontdb.lua
texlive-collection-music,/usr/bin/musixflx,/usr/share/texmf-dist/scripts/musixtex/musixflx.lua
texlive-collection-music,/usr/bin/musixtex,/usr/share/texmf-dist/scripts/musixtex/musixtex.lua
texlive-collection-pictures,/usr/bin/cachepic,/usr/share/texmf-dist/scripts/cachepic/cachepic.tlu
texlive-collection-pictures,/usr/bin/epspdf,/usr/share/texmf-dist/scripts/epspdf/epspdf.rb
texlive-collection-pictures,/usr/bin/epspdftk,/usr/share/texmf-dist/scripts/epspdf/epspdftk.tcl
texlive-collection-pictures,/usr/bin/fig4latex,/usr/share/texmf-dist/scripts/fig4latex/fig4latex
texlive-collection-pictures,/usr/bin/mathspic,/usr/share/texmf-dist/scripts/mathspic/mathspic.pl
texlive-collection-pstricks,/usr/bin/pst2pdf,/usr/share/texmf-dist/scripts/pst2pdf/pst2pdf
texlive-collection-science,/usr/bin/ulqda,/usr/share/texmf-dist/scripts/ulqda/ulqda.pl
)
%__mkdir_p %{buildroot}%{_bindir}
pushd %{buildroot}%{_bindir}
    for i in "${mk_symlinks[@]}"; do 
        tlc=$(echo $i | cut -f 1 -d",")
        lnk=$(echo $i | cut -f 2 -d"," | %__sed -e "s|/usr/bin/||")
        rlnk=$(echo $i | cut -f 3 -d"," | %__sed -e "s|/usr/|../|")

        [ "%{name}" = "$tlc" ] || continue
        [ -f $rlnk ] || exit 1
        %__ln_s $rlnk $lnk || exit 1
    done
popd
## Files list
find %{buildroot} -type f -or -type l | \
    %__sed -e "s|%{buildroot}||g" > filelist.full

find %{buildroot}%{texmf}-dist -type d | \
    %__sed -e "s|^%{buildroot}|%dir |" \
           -e "s|$|/|"             >> filelist.full

%clean
%__rm -rf %{buildroot}

%post
%{exec_texhash}

exit 0


%postun
if [ "$1" = 0 ]; then
    %{exec_texhash}

fi

exit 0

%files -f filelist.full
%defattr(-,root,root,-)

%changelog
* Sun Oct 30 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2011-1
- generated by tlpdb2rpmspec 2011-1: tlpdb2rpmspec collection-documentation-chinese

* Mon Mar 23 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-4
- generated by tlpdb2rpmspec 2009-4: tlpdb2rpmspec collection-documentation-chinese
- make symlinks of core script utils (texlive-collection-binextra, 
  texlive-collection-context, texlive-collection-fontutils, 
  texlive-collection-langgreek, texlive-collection-langindic, 
  texlive-collection-latex, texlive-collection-latexextra, 
  texlive-collection-latexrecommended, texlive-collection-pictures, 
  texlive-collection-pstricks, texlive-collection-science)

* Fri Jan 14 2011 Munehiro Yamamoto <munepi@vinelinux.org> 2009-3
- generated by tlpdb2rpmspec 2009-3: tlpdb2rpmspec collection-documentation-chinese
- improved %%post

* Fri Oct 01 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-2
- generated by tlpdb2rpmspec 2009-2: tlpdb2rpmspec collection-documentation-chinese
- removed arch dependent binaries (texlive-collection-latexextra)
- fixed perl path
- improved updmap process in %%post and %%postun

* Sat Aug 07 2010 Munehiro Yamamoto <munepi@vinelinux.org> 2009-1
- generated by tlpdb2rpmspec 2009-1: tlpdb2rpmspec collection-documentation-chinese
